{
  "10_0_view_notifications_notifications_acceptedInvite_label": "{first name} {second name} hat deine Einladung angenommen",
  "10_0_view_notifications_notifications_channelJoinAccepted_label": "Deine Beitrittsanfrage für {Channel name} wurde angenommen",
  "10_0_view_notifications_notifications_channelJoin_Request": "{Full name} hat beantragt, dem Kanal {Channel name} beizutreten",
  "10_0_view_notifications_notifications_commentedAfter_label": "{first name} {second name} kommentierte nach dir",
  "10_0_view_notifications_notifications_commentedPost_label": "{first name} {second name} hat deinen Beitrag kommentiert",
  "10_0_view_notifications_notifications_earlier_label": "Frühere",
  "10_0_view_notifications_notifications_gaveThanksforPost_label": "{first name} {second name} hat sich für deinen Beitrag bedankt",
  "10_0_view_notifications_notifications_likedComment_label": "{first name} {second name} hat dein Kommentar gefallen",
  "10_0_view_notifications_notifications_likedPost_label": "{first name} {second name} hat dein Beitrag gefallen",
  "10_0_view_notifications_notifications_new_label": "Neu",
  "10_0_view_notifications_notifications_prayedForPost_label": "{first name} {second name} hat für deinen Beitrag gebetet",
  "10_0_view_notifications_notifications_privateChannelJoin_label": "hat dich eingeladen, dem privaten Kanal {Channel name} beizutreten",
  "10_0_view_notifications_notifications_prompt_helpText": "Erlaube Benachrichtigungen, damit wir dich benachrichtigen können, wenn dir jemand eine Nachricht sendet.",
  "10_0_view_notifications_notifications_prompt_title": "Verpasse keine wichtigen Updates",
  "10_0_view_notifications_notifications_publicChannelJoin_label": " hat dich eingeladen, dem öffentlichen Kanal {Channel name} beizutreten",
  "10_0_view_notifications_notifications_tagged_label": "{first name} {second name} hat dich in einem Kommentar markiert",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate": "Noch keine Benachrichtigungen",
  "10_0_view_notifications_notifications_yourNotifications_blankSlate_message": "Hier sehen Sie Updates, wenn jemand für Ihren Beitrag betet, auf einen antwortet oder Sie zu einem neuen Kanal einlädt.",
  "10_0_view_notifications_notifications_yourNotifications_pageTitle": "Deine Benachrichtigungen",
  "11_1_invite_others_invite_channels_button": "Zeig mir die nächsten Schritte",
  "11_1_invite_others_invite_channels_helpText": "Kreuze die privaten Kanäle an, denen dein nächster Eingeladener beitreten soll:",
  "11_1_invite_others_invite_channels_pageTitle": "Welche Kanäle?",
  "11_1_invite_others_invite_discipleMakers_helpText": "Diese App wurde für Nachfolger Jesu entwickelt, die sich dafür einsetzen, den Ruf zu erfüllen, Jünger zu machen, die wiederum andere zu Jüngern machen werden.",
  "11_1_invite_others_invite_inviteDiscipleMaker_buttonText": "Lade einen Jüngermacher ein",
  "11_1_invite_others_invite_inviteOthers_label": "Andere einladen",
  "11_1_invite_others_invite_trustedRelationship_helpText": "Jeder kann andere einladen, aber du solltest nur Leute einladen, die du gut kennst und für die du verantwortlich bist. Dies trägt dazu bei, dass unsere Plattform für alle sicher ist.",
  "11_2_your_invites_invite_discipleMaker_label": "Jüngermacher",
  "11_2_your_invites_invite_inviteCountNumber_label": "Eingeladener #{x}",
  "11_2_your_invites_invite_inviteCount_helpText": "Du hast {x} von {y} Einladungen verwendet.",
  "11_2_your_invites_invite_inviteCount_pageTitle": "Deine Einladungen",
  "11_2_your_invites_invite_list_invitedOther": "Andere Einladungen",
  "11_2_your_invites_invite_list_invitedwithCC": "Eingeladen mit einem Kanalcode",
  "11_2_your_invites_invite_list_invitedwithQR": "Eingeladen mit einem QR-Code",
  "11_2_your_invites_invite_moreInvites_buttonText": "Weitere Einladungen anfordern",
  "11_2_your_invites_invite_newDiscipleVerified_label": "Verifiziert",
  "11_2_your_invites_invite_no_location_label": "Kein Ort eingegeben",
  "11_3_invite_new_user_invite_createAccount_helpText": "Konto erstellen: Lasse sie die App öffnen und auf die blaue Schaltfläche „Neues Konto registrieren“ tippen.",
  "11_3_invite_new_user_invite_establishTrust_helpText": "Baue Vertrauen auf: Stelle sicher, dass du in einer engen Beziehung zur Rechenschaftspflicht stehst.",
  "11_3_invite_new_user_invite_installApp_helpText": "Installiere die App: Du solltest die 115.1-App aus dem Apple App Store oder Google Play Store herunterladen.",
  "11_3_invite_new_user_invite_inviteDiscipleMaker_helpText": "Befolge diese Schritte, um einen neuen Benutzer einzuladen. Zeige ihm anschließend zunächst deinen QR-Code.",
  "11_3_invite_new_user_invite_showQRCode_buttonText": "Meinen QR-Code anzeigen",
  "11_4_qr_code_invite_qrCode_helpText": "Bitte die Person, die du einladen möchtest, den blauen „Neuer Benutzer“-Button zu drücken und diesen Code zu scannen:",
  "11_4_qr_code_invite_qrCode_pageTitle": "QR-Code",
  "11_5_scan_qr_code_invite_QRCodeInvalid_snackBar": "Dieser QR-Code wurde nicht erkannt oder ist möglicherweise abgelaufen.\nBitte fordere einen neuen an.",
  "11_5_scan_qr_code_invite_accessCamera_helpText": "115.1 benötigt Zugriff auf deine Kamera, damit du QR-Codes scannen, dein Profilbild ändern, Fotos in einem Beitrag teilen und Fotos in einer privaten Nachricht senden kannst.",
  "11_5_scan_qr_code_invite_invalidInvitaton_snackBar": "Ungültige Einladung\nBitte versuche es erneut mit einem anderen Einladungscode.",
  "11_5_scan_qr_code_invite_scanQrCode_helpText": "Scanne einen QR-Code aus der Einladung deines Freundes, um dich zu registrieren. Benötigst du eine Einladung? Frage einen bestehenden App-Benutzer nach einer.",
  "11_6_enter_phone_number_invite_enterPhoneNumber_pageTitle": "Gib deine Telefonnummer ein",
  "11_7_enter_verification_code_invite_verificationCode_helpText": "Gib den Bestätigungscode ein, den wir dir gerade per SMS geschickt haben. Es kann ein paar Minuten dauern, bis er ankommt.",
  "11_8_incorrect_verification_code_invite_verificationCode_errorMessage": "Dieser Code war falsch. Bitte geh zurück und hol dir eine neuen.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationConsent_label": "Ich stimme zu",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_helpText": "Leider kannst du diese App nicht verwenden, da du nicht zugestimmt hast, dass wir Informationen über deine religiösen Überzeugungen verarbeiten. Bitte lösche die App.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliationNoConsent_label": "Ich stimme nicht zu",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_helpText": "Wir sind ein geistlicher Dienst, der sich dafür einsetzt, die gute Nachricht von Jesus Christus durch persönliche Interaktionen, Einzeltraining und einen kontinuierlichen Fokus auf Jüngerschaft und Multiplikation zu verbreiten. Wenn du 115.1 verwendest, verarbeiten wir Informationen über deine religiösen Überzeugungen. Dies ist ein integraler und notwendiger Bestandteil der App.",
  "12_1_agree_to_religious_affiliation_register_religiousAffiliation_pageTitle": "Religiöse Zugehörigkeit",
  "12_2_declined_religious_affiliation_register_religiousAffiliationAccessDenied_helpText": "Es tut uns leid, aber du kannst die App nicht verwenden, weil du nicht damit einverstanden warst, dass wir Informationen über deine religiösen Überzeugungen verarbeiten. Bitte lösche die App jetzt.",
  "12_3_create_profile_register_lastName_label": "Nachname",
  "12_3_create_profile_register_profile_helpText": "Unter welchem Namen möchtest du von anderen erkannt werden?",
  "12_3_create_profile_register_profile_pageTitle": "Erstelle dein Profil",
  "12_3_create_profile_register_whoCanSee_helpText": "Andere 115.1-Benutzer können diesen Namen sehen. Du kannst ihn später ändern.",
  "12_4_date_of_birth_register_checkAge_helpText": "Eine spätere Änderung ist nicht mehr möglich.",
  "12_4_date_of_birth_register_checkAge_pageTitle": "Bist du {x} Jahre alt?",
  "12_4_date_of_birth_register_dateOfBirthFooter_helpText": "Wir werden dein Geburtsdatum nicht an Dritte weitergeben. Bitte beachte: Du kannst es später nicht mehr ändern.",
  "12_4_date_of_birth_register_dateOfBirth_helpText": "Diese App ist nicht für Personen unter 13 Jahren bestimmt. Bevor du fortfährst, bestätige bitte dein Geburtsdatum.",
  "12_4_date_of_birth_register_dateOfBirth_label": "Datum",
  "12_4_date_of_birth_register_dateOfBirth_pageTitle": "Geburtsdatum",
  "12_5_too_young_register_dateOfBirthDenied_helpText": "Die App ist nicht für Jugendliche unter 13 Jahren konzipiert. Bitte lösche die App jetzt.",
  "12_6_set_location_register_location_helpText": "Teile uns mit, wo du wohnst, und wir empfehlen dir lokale Inhalte.",
  "12_6_set_location_register_location_pageTitle": "Lege deinen Standort fest",
  "12_6_set_location_register_neverTell_helptText": "Wir geben deinen genauen Standort niemals an Dritte weiter.",
  "12_7_skip_location_register_enterLocation_label": "Standort eingeben",
  "12_7_skip_location_register_skipLocation_helpText": "Die Eingabe eines Standorts hilft uns, relevantere Inhalte für dich bereitzustellen. Bist du sicher, dass du diesen Schritt überspringen möchtest?",
  "12_7_skip_location_register_skipLocation_label": "Überspringen",
  "12_7_skip_location_register_skipLocation_pageTitle": "Standort überspringen?",
  "12_registration_access_denied_title": "Zugriff verweigert",
  "12_registration_welcome_register_welcome_helpText": "Danke, dass du deine Telefonnummer verifiziert hast. Lass uns die Einrichtung deines Kontos abschließen. Folge einfach diesen 4 schnellen Schritten, um deine Registrierung abzuschließen.",
  "12_registration_welcome_register_welcome_pageTitle": "Wilkommen",
  "13_1_confirm_delete_account_account_deleteAccountInfo_helpText": "Lösche deine Kontoinformationen und Profildaten",
  "13_1_confirm_delete_account_account_deleteComments_helpText": "Lösche alle deine Kommentare",
  "13_1_confirm_delete_account_account_deleteConfirm_helpText": "Wenn du dein Konto löschst, wirst du:",
  "13_1_confirm_delete_account_account_deleteConfirm_label": "Ja — Konto löschen",
  "13_1_confirm_delete_account_account_deleteConfirm_pageTitle": "Bist du sicher ?",
  "13_1_confirm_delete_account_account_deleteDeny_label": "Nein — Konto nicht löschen",
  "13_1_confirm_delete_account_account_deleteMessages_helpText": "Lösche alle deine privaten Nachrichten",
  "13_1_confirm_delete_account_account_deletePhotos_helpText": "Lösche alle deine Fotos",
  "13_1_confirm_delete_account_account_deletePosts_helpText": "Lösche alle deine Beiträge und Reaktionen",
  "13_2_continue_delete_account_account_continueDeleteConfirm_helpText": "Bist du sicher, dass du dein Konto löschen möchtest? Das kann nicht rückgängig gemacht werden!",
  "13_2_continue_delete_account_account_continueDeleteConfirm_title": "Dein Konto löschen?",
  "13_3_confirm_delete_account_account_deleteMoreInfo_fieldTitle": "Mehr erfahren",
  "13_3_confirm_delete_account_account_deletionScheduled_helpText": "Dein Konto soll innerhalb der nächsten 60 Tage gelöscht werden. Nachdem wir dein Konto gelöscht haben, kannst du dich nicht mehr anmelden.",
  "13_3_confirm_delete_account_account_deletionScheduled_pageTitle": "Löschung geplant",
  "13_3_confirm_delete_account_account_readFAQ_helpText": "Wenn du Fragen zu diesem Vorgang hast, lies unsere [Häufig gestellten Fragen] (FAQ-Link).",
  "13_3_confirm_delete_account_account_readPrivactyPolicy_helpText": "Weitere Informationen zu diesem Vorgang findest du in unserer [Datenschutzerklärung] (privacyLink).",
  "13_delete_account_account_delete_buttonText": "Account löschen",
  "13_delete_account_account_delete_helpText": "Wenn du dein Konto löschst, werden deine Profilinformationen, alle deine Beiträge, Reaktionen, privaten Nachrichten und hochgeladenen Fotos gelöscht.",
  "13_delete_account_account_delete_pageTitle": "Lösche dein Konto",
  "14_1_desktop_signIn_error_errorMessage": "QR-Code-Fehler: Bitte warte und versuche es in ein paar Minuten erneut.",
  "14_1_desktop_signIn_footer_helpText": "Benötigst du Hilfe? Weitere Informationen zur Verwendung der Desktop-App findest du im [Help Center](HelpLink).",
  "14_1_desktop_signIn_helpText": "1. Öffne einen Webbrowser auf deinem Computer \n2. Gehe zu https://web.115one.app \n3. Scanne den QR-Code.",
  "14_1_desktop_signIn_pageTitle": "Desktop-Anmeldung",
  "15_1_contact_support_chatWithSupport_buttonText": "Chatte mit dem Support",
  "15_1_contact_support_first_helpText": "Bitte beachte, dass der 115.1 Support derzeit in Teilzeit betrieben wird. Wir werden versuchen, so schnell wie möglich zu antworten, aber es kann eine Weile dauern.",
  "15_1_contact_support_openFAQ_buttonText": "Öffne die FAQ",
  "15_1_contact_support_pageTitle": "Support kontaktieren",
  "15_1_contact_support_second_helpText": "Wir empfehlen dir, zuerst einen Blick auf die häufig gestellten Fragen zu 115.1 zu werfen. Dort findest du einige wichtige Tipps zur Problembehandlung und Antworten auf die meisten Fragen.",
  "15_2_copyright_or_trademark_violation_description": "Veröffentlichung von Inhalten, die ein Urheberrecht oder eine Marke verletzen.",
  "15_2_copyright_or_trademark_violation_title": "Urheberrechts- oder Markenverletzung",
  "15_2_disrespectful_description": "Verhalten oder Kommentare, die darauf abzielen, jemanden zu Fall zu bringen, anstatt ihn zu ermutigen.",
  "15_2_disrespectful_title": "Respektlos",
  "15_2_harassment_description": "Belästigung, Mobbing, Einschüchterung oder Missbrauch einer Person oder einer Gruppe von Personen, was dazu führt, dass sie davon abgehalten werden, an 115.1 teilzunehmen.",
  "15_2_harassment_title": "Belästigung",
  "15_2_hate_description": "Förderung von Hass gegen Einzelpersonen oder Gruppen aufgrund ihrer Identität, Verwundbarkeit oder Weltanschauung.",
  "15_2_hate_title": "Hassen",
  "15_2_impersonation_description": "Sich auf irreführende oder irreführende Weise als eine natürliche oder juristische Person auszugeben. Dazu gehören manipulierte Inhalte oder falsche Zuschreibungen.",
  "15_2_impersonation_title": "Identitätswechsel",
  "15_2_irrelevant_description": "Inhalte, die für 115.1 oder die Jüngerschaft nicht relevant sind und die Gott nicht verherrlichen.",
  "15_2_irrelevant_title": "Irrelevant",
  "15_2_misinformation_description": "Verbreitung falscher Informationen, z. B. Inhalte, die bürgerschaftliche Prozesse untergraben, gefährliche Fehlinformationen zur Gesundheit liefern oder den christlichen Glauben falsch darstellen.",
  "15_2_misinformation_title": "Fehlinformationen",
  "15_2_prohibited_transaction_description": "Aufforderung oder Erleichterung von Transaktionen oder Geschenken illegaler oder verbotener Waren und Dienstleistungen.",
  "15_2_prohibited_transaction_title": "Verbotene Transaktion",
  "15_2_self-harm_or_suicide_description": "Verhalten oder Kommentare, die Sie glauben lassen, dass jemand über Selbstmord nachdenkt oder sich ernsthaft selbst verletzt.",
  "15_2_self-harm_or_suicide_title": "Selbstverletzung oder Selbstmord",
  "15_2_sexualization_description": "Aufforderung, Weitergabe oder Förderung des Teilens sexueller oder suggestiver Inhalte.",
  "15_2_sexualization_title": "Sexualisierung",
  "15_2_sharing_personal_information_description": "Weitergabe (oder Drohung mit der Weitergabe) privater, persönlicher oder vertraulicher Informationen über jemanden. Dazu gehören Fotos, auf denen Personen ohne deren vorherige Genehmigung identifiziert werden können.",
  "15_2_sharing_personal_information_title": "Weitergabe personenbezogener Daten",
  "15_2_spam_description": "Wiederholte, unerwünschte oder unaufgeforderte manuelle oder automatisierte Aktionen, die sich negativ auf die Plattform auswirken.",
  "15_2_spam_title": "Spam",
  "15_2_submit_report_details_fieldTitle": "Weitere Details",
  "15_2_submit_report_details_helpText": "Geben Sie uns weitere Details",
  "15_2_submit_report_details_privacy_label": "Ihr Bericht bleibt anonym",
  "15_2_submit_report_guidelines_footer": "Sie sind sich nicht sicher, ob etwas gegen die Regeln verstößt? Lesen Sie die [115.1 Community-Grundregeln](RulesLink).",
  "15_2_submit_report_helpText": "Vielen Dank, dass Sie uns helfen, 115.1 sicher zu halten, indem Sie Inhalte melden, die gegen die Regeln verstoßen. Tippen Sie auf den Grund, der das Problem am besten beschreibt, und wir werden uns darum kümmern.",
  "15_2_submit_report_more_details_helpText": "Bitte geben Sie weitere Einzelheiten an. Fügen Sie alle zusätzlichen Informationen hinzu, die uns helfen, das Problem zu verstehen. Dies ist optional.",
  "15_2_submit_report_pageTitle": "Einen Bericht einreichen",
  "15_2_submit_report_report_recieved_pageTitle": "Bericht erhalten",
  "15_2_submit_report_thank_you_helpText": "Vielen Dank, dass Sie uns dabei helfen, die Sicherheit unserer Community zu gewährleisten. Wir werden Ihren Bericht in Kürze prüfen und uns mit einem Update bei Ihnen melden.",
  "15_2_submit_report_thank_you_title": "Vielen Dank",
  "15_2_violence_description": "Ermutigung, Verherrlichung oder Anstiftung zu Gewalt oder Körperverletzung gegen Einzelpersonen oder Gruppen von Menschen, Orten oder Tieren.",
  "15_2_violence_title": "Gewalt",
  "16_1_languages_Portuguese_label": "Portugiesisch",
  "16_1_languages_Turkish_label": "Türkisch",
  "16_1_languages_americanEnglish_label": "Amerikanisches Englisch",
  "16_1_languages_bangla_label": "Bangla",
  "16_1_languages_britishEnglish_label": "Britisches Englisch",
  "16_1_languages_french_label": "Französisch",
  "16_1_languages_german_label": "Deutsch",
  "16_1_languages_hindi_label": "Hindi",
  "16_1_languages_spanish_label": "Spanisch",
  "16_1_languages_thai_label": "Thailändisch",
  "17_1_discover_page_announcement_helpText": "Sie können jetzt sowohl nach Beiträgen als auch nach Kanälen suchen. Geben Sie oben in die Suchleiste ein, wonach Sie suchen. Alle passenden Kanäle und Beiträge werden aufgelistet, damit Sie sie erkunden können.",
  "17_1_discover_page_announcement_title": "Suche nach Beiträgen",
  "18_1_video_page_overlay_message": "Wischen Sie nach oben, um weitere Videos anzuzeigen, und nach unten, um neue Videos zu laden.",
  "18_1_video_page_overlay_message_heading": "Nach oben wischen, um mehr Videos anzusehen",
  "19_1_signUp_ChannelCode_alreadyAMember": "Sie sind bereits Mitglied dieses Kanals",
  "19_1_signUp_ChannelCode_channelAdded": "Kanal wurde hinzugefügt",
  "19_1_signUp_ChannelCode_errorMessage": "Ungültiger Code. Bitte geben Sie einen gültigen Kanalcode ein.",
  "19_1_signUp_ChannelCode_helpText": "Geben Sie den Kanalcode ein, den Ihnen die Person, die Sie eingeladen hat, mitgeteilt hat.",
  "19_1_signUp_ChannelCode_pageTitle": "Kanalcode eingeben",
  "1_0_status_pages_status_404_helpText": "Entschuldigung, der von dir gesuchte Inhalt ist nicht mehr verfügbar.",
  "1_0_status_pages_status_404_pageTitle": "Nicht mehr verfügbar",
  "1_0_status_pages_status_accountBlocked_pageDescription": "Your account is currently unavailable. Please [contact support](ContactSupportEmail) if you need help.",
  "1_0_status_pages_status_accountBlocked_pageTitle": "Account unavailable",
  "1_0_status_pages_status_maintenance_helpText": "Wir reparieren gerade unsere Server. Bitte warte. Diese Seite wird wieder geladen, wenn wir bereit sind. Danke.",
  "1_0_status_pages_status_maintenance_pageTitle": "Bald zurück",
  "1_0_status_pages_status_update_buttonText": "Jetzt Update holen",
  "1_0_status_pages_status_update_helpText": "Ein Update für die 115.1-App ist jetzt verfügbar. Bitte aktualisieren Sie auf die neueste Version, um die App weiterhin sicher verwenden zu können.",
  "1_0_status_pages_status_update_pageTitle": "Update verfügbar",
  "2_0_sign_in_landing_page_landing_newAccount_ChannelCodemenuItem": "Ich habe einen Kanalcode",
  "2_0_sign_in_landing_page_landing_newAccount_QRmenuItem": "Ich habe einen QR-Code",
  "2_0_sign_in_landing_page_landing_newAccount_button": "Neues Konto registrieren",
  "2_0_sign_in_landing_page_landing_returningUser_button": "Bei meinem Konto anmelden",
  "2_1_authentication_authentication_EnterVerificationCode_title": "Verifizierungscode eingeben",
  "2_1_authentication_authentication_countryCode_label": "Landesvorwahl",
  "2_1_authentication_authentication_phoneNumber_label": "Telefonnummer",
  "2_1_authentication_authentication_privacyPolicy_pageTitle": "Datenschutzrichtlinie",
  "2_1_authentication_authentication_returningUser_invalidPhoneNumber": "Die eingegebene Telefonnummer ist ungültig. Bitte versuche es erneut.",
  "2_1_authentication_authentication_returningUser_pageTitle": "Willkommen zurück!",
  "2_1_authentication_authentication_selectCountry_pageTitle": "Wähle dein Land",
  "2_1_authentication_authentication_signedOut_helpText": "Du wurdest abgemeldet.",
  "2_1_authentication_authentication_termsMarkdown_helpText": "Indem du deine Nummer eingibst, stimmst du unseren [Bedingungen](TermsLink) und [Datenschutzrichtlinien](PrivacyLink) zu.",
  "2_1_authentication_authentication_termsOfService_pageTitle": "Nutzungsbedingungen",
  "2_1_authentication_authentication_verificationCode_errorMessage": "Die Anmeldung ist fehlgeschlagen. Der Code war nicht richtig. Bitte versuche es erneut.",
  "2_1_authentication_authentication_verificationCode_helpText": "Gib den Bestätigungscode ein, den wir dir gerade per SMS geschickt haben. Es kann ein paar Minuten dauern, bis das eintrifft.",
  "2_1_authentication_authentication_verificationCode_label": "Verifizierungscode",
  "2_2_country_list_authentication_countryName_afghanistan": "Afghanistan",
  "2_2_country_list_authentication_countryName_albania": "Albanien",
  "2_2_country_list_authentication_countryName_algeria": "Algerien",
  "2_2_country_list_authentication_countryName_american_samoa": "Amerikanisch-Samoa",
  "2_2_country_list_authentication_countryName_andorra": "Andorra",
  "2_2_country_list_authentication_countryName_angola": "Angola",
  "2_2_country_list_authentication_countryName_anguilla": "Anguilla",
  "2_2_country_list_authentication_countryName_antigua_and_barbuda": "Antigua und Barbuda",
  "2_2_country_list_authentication_countryName_argentina": "Argentinien",
  "2_2_country_list_authentication_countryName_armenia": "Armenien",
  "2_2_country_list_authentication_countryName_aruba": "Aruba",
  "2_2_country_list_authentication_countryName_australia": "Australien",
  "2_2_country_list_authentication_countryName_austria": "Österreich",
  "2_2_country_list_authentication_countryName_azerbaijan": "Aserbaidschan",
  "2_2_country_list_authentication_countryName_bahamas": "Bahamas",
  "2_2_country_list_authentication_countryName_bahrain": "Bahrain",
  "2_2_country_list_authentication_countryName_bangladesh": "Bangladesch",
  "2_2_country_list_authentication_countryName_barbados": "Barbados",
  "2_2_country_list_authentication_countryName_belarus": "Weißrussland",
  "2_2_country_list_authentication_countryName_belgium": "Belgien",
  "2_2_country_list_authentication_countryName_belize": "Belize",
  "2_2_country_list_authentication_countryName_benin": "Benin",
  "2_2_country_list_authentication_countryName_bermuda": "Bermuda",
  "2_2_country_list_authentication_countryName_bhutan": "Bhutan",
  "2_2_country_list_authentication_countryName_bolivia": "Bolivien",
  "2_2_country_list_authentication_countryName_bosnia_and_herzegovina": "Bosnien und Herzegowina",
  "2_2_country_list_authentication_countryName_botswana": "Botsuana",
  "2_2_country_list_authentication_countryName_brazil": "Brasilien",
  "2_2_country_list_authentication_countryName_british_virgin_islands": "Britische Jungferninseln",
  "2_2_country_list_authentication_countryName_brunei": "Brunei",
  "2_2_country_list_authentication_countryName_bulgaria": "Bulgarien",
  "2_2_country_list_authentication_countryName_burkina_faso": "Burkina Faso",
  "2_2_country_list_authentication_countryName_burundi": "Burundi",
  "2_2_country_list_authentication_countryName_cabo_verde": "Kap Verde",
  "2_2_country_list_authentication_countryName_cambodia": "Kambodscha",
  "2_2_country_list_authentication_countryName_cameroon": "Kamerun",
  "2_2_country_list_authentication_countryName_canada": "Kanada",
  "2_2_country_list_authentication_countryName_central_african_republic": "Zentralafrikanische Republik",
  "2_2_country_list_authentication_countryName_chad": "Tschad",
  "2_2_country_list_authentication_countryName_chile": "Chile",
  "2_2_country_list_authentication_countryName_china": "China",
  "2_2_country_list_authentication_countryName_colombia": "Kolumbien",
  "2_2_country_list_authentication_countryName_comoros": "Komoren",
  "2_2_country_list_authentication_countryName_congo": "Kongo",
  "2_2_country_list_authentication_countryName_cook_islands": "Cookinseln",
  "2_2_country_list_authentication_countryName_costa_rica": "Costa Rica",
  "2_2_country_list_authentication_countryName_cote_divoire": "Elfenbeinküste",
  "2_2_country_list_authentication_countryName_croatia": "Kroatien",
  "2_2_country_list_authentication_countryName_cuba": "Kuba",
  "2_2_country_list_authentication_countryName_curacao": "Curaçao",
  "2_2_country_list_authentication_countryName_cyprus": "Zypern",
  "2_2_country_list_authentication_countryName_czechia": "Tschechien",
  "2_2_country_list_authentication_countryName_democratic_republic_of_the_congo": "Demokratische Republik Kongo",
  "2_2_country_list_authentication_countryName_denmark": "Dänemark",
  "2_2_country_list_authentication_countryName_djibouti": "Dschibuti",
  "2_2_country_list_authentication_countryName_dominica": "Dominica",
  "2_2_country_list_authentication_countryName_dominican_republic": "Dominikanische Republik",
  "2_2_country_list_authentication_countryName_ecuador": "Ecuador",
  "2_2_country_list_authentication_countryName_egypt": "Ägypten",
  "2_2_country_list_authentication_countryName_el_salvador": "El Salvador",
  "2_2_country_list_authentication_countryName_equatorial_guinea": "Äquatorialguinea",
  "2_2_country_list_authentication_countryName_eritrea": "Eritrea",
  "2_2_country_list_authentication_countryName_estonia": "Estland",
  "2_2_country_list_authentication_countryName_eswatini": "Eswatini",
  "2_2_country_list_authentication_countryName_ethiopia": "Äthiopien",
  "2_2_country_list_authentication_countryName_faroe_islands": "Färöer Inseln",
  "2_2_country_list_authentication_countryName_fiji": "Fidschi",
  "2_2_country_list_authentication_countryName_finland": "Finland",
  "2_2_country_list_authentication_countryName_france": "Frankreich",
  "2_2_country_list_authentication_countryName_french_guiana": "Französisch-Guayana",
  "2_2_country_list_authentication_countryName_french_polynesia": "Französisch-Polynesien",
  "2_2_country_list_authentication_countryName_gabon": "Gabun",
  "2_2_country_list_authentication_countryName_gambia": "Gambia",
  "2_2_country_list_authentication_countryName_georgia": "Georgien",
  "2_2_country_list_authentication_countryName_germany": "Deutschland",
  "2_2_country_list_authentication_countryName_ghana": "Ghana",
  "2_2_country_list_authentication_countryName_gibraltar": "Gibraltar",
  "2_2_country_list_authentication_countryName_greece": "Griechenland",
  "2_2_country_list_authentication_countryName_greenland": "Grönland",
  "2_2_country_list_authentication_countryName_grenada": "Grenada",
  "2_2_country_list_authentication_countryName_guadeloupe": "Guadeloupe",
  "2_2_country_list_authentication_countryName_guam": "Guam",
  "2_2_country_list_authentication_countryName_guatemala": "Guatemala",
  "2_2_country_list_authentication_countryName_guinea": "Guinea",
  "2_2_country_list_authentication_countryName_guinea_bissau": "Guinea-Bissau",
  "2_2_country_list_authentication_countryName_guyana": "Guyana",
  "2_2_country_list_authentication_countryName_haiti": "Haiti",
  "2_2_country_list_authentication_countryName_honduras": "Honduras",
  "2_2_country_list_authentication_countryName_hong_kong": "Hong Kong",
  "2_2_country_list_authentication_countryName_hungary": "Ungarn",
  "2_2_country_list_authentication_countryName_iceland": "Island",
  "2_2_country_list_authentication_countryName_india": "Indien",
  "2_2_country_list_authentication_countryName_indonesia": "Indonesien",
  "2_2_country_list_authentication_countryName_iran": "Iran",
  "2_2_country_list_authentication_countryName_iraq": "Irak",
  "2_2_country_list_authentication_countryName_ireland": "Irland",
  "2_2_country_list_authentication_countryName_israel": "Israel",
  "2_2_country_list_authentication_countryName_italy": "Italien",
  "2_2_country_list_authentication_countryName_jamaica": "Jamaika",
  "2_2_country_list_authentication_countryName_japan": "Japan",
  "2_2_country_list_authentication_countryName_jordan": "Jordanien",
  "2_2_country_list_authentication_countryName_kazakhstan": "Kasachstan",
  "2_2_country_list_authentication_countryName_kenya": "Kenia",
  "2_2_country_list_authentication_countryName_kiribati": "Kiribati",
  "2_2_country_list_authentication_countryName_kuwait": "Kuwait",
  "2_2_country_list_authentication_countryName_kyrgyzstan": "Kirgisistan",
  "2_2_country_list_authentication_countryName_laos": "Laos",
  "2_2_country_list_authentication_countryName_latvia": "Lettland",
  "2_2_country_list_authentication_countryName_lebanon": "Libanon",
  "2_2_country_list_authentication_countryName_lesotho": "Lesotho",
  "2_2_country_list_authentication_countryName_liberia": "Liberien",
  "2_2_country_list_authentication_countryName_libya": "Libyen",
  "2_2_country_list_authentication_countryName_liechtenstein": "Liechtenstein",
  "2_2_country_list_authentication_countryName_lithuania": "Litauen",
  "2_2_country_list_authentication_countryName_luxembourg": "Luxemburg",
  "2_2_country_list_authentication_countryName_macao": "Macau",
  "2_2_country_list_authentication_countryName_madagascar": "Madagaskar",
  "2_2_country_list_authentication_countryName_malawi": "Malawi",
  "2_2_country_list_authentication_countryName_malaysia": "Malaysia",
  "2_2_country_list_authentication_countryName_maldives": "Malediven",
  "2_2_country_list_authentication_countryName_mali": "Mali",
  "2_2_country_list_authentication_countryName_malta": "Malta",
  "2_2_country_list_authentication_countryName_marshall_islands": "Marshallinseln",
  "2_2_country_list_authentication_countryName_martinique": "Martinique",
  "2_2_country_list_authentication_countryName_mauritania": "Mauretanien",
  "2_2_country_list_authentication_countryName_mauritius": "Mauritius",
  "2_2_country_list_authentication_countryName_mexico": "Mexiko",
  "2_2_country_list_authentication_countryName_micronesia": "Mikronesien",
  "2_2_country_list_authentication_countryName_moldova": "Republik Moldau",
  "2_2_country_list_authentication_countryName_monaco": "Monaco",
  "2_2_country_list_authentication_countryName_mongolia": "Mongolei",
  "2_2_country_list_authentication_countryName_montenegro": "Montenegro",
  "2_2_country_list_authentication_countryName_montserrat": "Montserrat",
  "2_2_country_list_authentication_countryName_morocco": "Marokko",
  "2_2_country_list_authentication_countryName_mozambique": "Mosambik",
  "2_2_country_list_authentication_countryName_myanmar": "Myanmar",
  "2_2_country_list_authentication_countryName_namibia": "Namibia",
  "2_2_country_list_authentication_countryName_nauru": "Nauru",
  "2_2_country_list_authentication_countryName_nepal": "Nepal",
  "2_2_country_list_authentication_countryName_netherlands": "Niederlande",
  "2_2_country_list_authentication_countryName_new_caledonia": "Neukaledonien",
  "2_2_country_list_authentication_countryName_new_zealand": "Neuseeland",
  "2_2_country_list_authentication_countryName_nicaragua": "Nicaragua",
  "2_2_country_list_authentication_countryName_niger": "Niger",
  "2_2_country_list_authentication_countryName_nigeria": "Nigeria",
  "2_2_country_list_authentication_countryName_north_korea": "Nordkorea",
  "2_2_country_list_authentication_countryName_north_macedonia": "Nordmazedonien",
  "2_2_country_list_authentication_countryName_northern_mariana_islands": "Nördliche Marianneninseln",
  "2_2_country_list_authentication_countryName_norway": "Norwegen",
  "2_2_country_list_authentication_countryName_oman": "Oman",
  "2_2_country_list_authentication_countryName_pakistan": "Pakistan",
  "2_2_country_list_authentication_countryName_palau": "Palau",
  "2_2_country_list_authentication_countryName_palestine": "Palästina",
  "2_2_country_list_authentication_countryName_panama": "Panama",
  "2_2_country_list_authentication_countryName_papua_new_guinea": "Papua-Neuguinea",
  "2_2_country_list_authentication_countryName_paraguay": "Paraguay",
  "2_2_country_list_authentication_countryName_peru": "Peru",
  "2_2_country_list_authentication_countryName_philippines": "Philippinen",
  "2_2_country_list_authentication_countryName_poland": "Polen",
  "2_2_country_list_authentication_countryName_portugal": "Portugal",
  "2_2_country_list_authentication_countryName_puerto_rico": "Puerto Rico",
  "2_2_country_list_authentication_countryName_qatar": "Katar",
  "2_2_country_list_authentication_countryName_reunion": "Réunion",
  "2_2_country_list_authentication_countryName_romania": "Rumänien",
  "2_2_country_list_authentication_countryName_russia": "Russland",
  "2_2_country_list_authentication_countryName_rwanda": "Ruanda",
  "2_2_country_list_authentication_countryName_saint_kitts_and_nevis": "St. Kitts und Nevis",
  "2_2_country_list_authentication_countryName_saint_lucia": "St. Lucia",
  "2_2_country_list_authentication_countryName_saint_vincent_and_the_grenadines": "St. Vincent und die Grenadinen",
  "2_2_country_list_authentication_countryName_samoa": "Samoa",
  "2_2_country_list_authentication_countryName_san_marino": "San Marino",
  "2_2_country_list_authentication_countryName_sao_tome_and_principe": "São Tomé und Príncipe",
  "2_2_country_list_authentication_countryName_saudi_arabia": "Saudi Arabien",
  "2_2_country_list_authentication_countryName_senegal": "Senegal",
  "2_2_country_list_authentication_countryName_serbia": "Serbien",
  "2_2_country_list_authentication_countryName_seychelles": "Seychellen",
  "2_2_country_list_authentication_countryName_sierra_leone": "Sierra Leone",
  "2_2_country_list_authentication_countryName_singapore": "Singapur",
  "2_2_country_list_authentication_countryName_sint_maarten": "Sint Maarten",
  "2_2_country_list_authentication_countryName_slovakia": "Slowakei",
  "2_2_country_list_authentication_countryName_slovenia": "Slowenien",
  "2_2_country_list_authentication_countryName_solomon_islands": "Salomonen",
  "2_2_country_list_authentication_countryName_somalia": "Somalia",
  "2_2_country_list_authentication_countryName_south_africa": "Südafrika",
  "2_2_country_list_authentication_countryName_south_korea": "Südkorea",
  "2_2_country_list_authentication_countryName_south_sudan": "Südsudan",
  "2_2_country_list_authentication_countryName_spain": "Spanien",
  "2_2_country_list_authentication_countryName_sri_lanka": "Sri Lanka",
  "2_2_country_list_authentication_countryName_sudan": "Sudan",
  "2_2_country_list_authentication_countryName_suriname": "Surinam",
  "2_2_country_list_authentication_countryName_sweden": "Schweden",
  "2_2_country_list_authentication_countryName_switzerland": "Schweiz",
  "2_2_country_list_authentication_countryName_syria": "Syrien",
  "2_2_country_list_authentication_countryName_taiwan": "Taiwan",
  "2_2_country_list_authentication_countryName_tajikistan": "Tadschikistan",
  "2_2_country_list_authentication_countryName_tanzania": "Tansania",
  "2_2_country_list_authentication_countryName_thailand": "Thailand",
  "2_2_country_list_authentication_countryName_timor_leste": "Osttimor",
  "2_2_country_list_authentication_countryName_togo": "Togo",
  "2_2_country_list_authentication_countryName_tonga": "Tonga",
  "2_2_country_list_authentication_countryName_trinidad_and_tobago": "Trinidad und Tobago",
  "2_2_country_list_authentication_countryName_tunisia": "Tunesien",
  "2_2_country_list_authentication_countryName_turkey": "Türkei",
  "2_2_country_list_authentication_countryName_turkmenistan": "Turkmenistan",
  "2_2_country_list_authentication_countryName_turks_and_caicos": "Turks- und Caicosinseln",
  "2_2_country_list_authentication_countryName_tuvalu": "Tuvalu",
  "2_2_country_list_authentication_countryName_uganda": "Uganda",
  "2_2_country_list_authentication_countryName_ukraine": "Ukraine",
  "2_2_country_list_authentication_countryName_united_arab_emirates": "Vereinigte Arabische Emirate",
  "2_2_country_list_authentication_countryName_united_kingdom": "Großbritannien",
  "2_2_country_list_authentication_countryName_united_states": "Vereinigte Staaten",
  "2_2_country_list_authentication_countryName_uruguay": "Uruguay",
  "2_2_country_list_authentication_countryName_us_virgin_islands": "Amerikanische Jungferninseln",
  "2_2_country_list_authentication_countryName_uzbekistan": "Usbekistan",
  "2_2_country_list_authentication_countryName_vanuatu": "Vanuatu",
  "2_2_country_list_authentication_countryName_vatican_city": "Vatikanstadt",
  "2_2_country_list_authentication_countryName_venezuela": "Venezuela",
  "2_2_country_list_authentication_countryName_vietnam": "Vietnam",
  "2_2_country_list_authentication_countryName_yemen": "Jemen",
  "2_2_country_list_authentication_countryName_zambia": "Sambia",
  "2_2_country_list_authentication_countryName_zimbabwe": "Zimbabwe",
  "2_2_country_list_not_specified": "Nicht angegeben",
  "3_0_welcome_slideshow_welcome_channels_helpText": "Kanäle ermöglichen es dir, Beiträge zu ähnlichen Themen und Orten zu gruppieren. Um Updates zu erhalten, stelle sicher, dass du den Kanälen beitrittst, an denen du interessiert bist.",
  "3_0_welcome_slideshow_welcome_channels_pageTitle": "Kanäle erkunden",
  "3_0_welcome_slideshow_welcome_home_helpText": "Auf der Homepage findest du die neuesten Nachrichten aus aller Welt. Unterstütze andere durch Gebete, schließe dich dem Lobpreis an und kommentiere und ermutige dich gegenseitig.",
  "3_0_welcome_slideshow_welcome_home_pageTitle": "Verbunden bleiben",
  "3_0_welcome_slideshow_welcome_inviteOnly_helpText": "Alle Nutzer dieser App folgen Jesus nach und wurden von ihrem Accountability-Partner persönlich eingeladen. Du kannst auch jeden einladen, den du jüngerst und in den du Zeit investierst.",
  "3_0_welcome_slideshow_welcome_inviteOnly_pageTitle": "Nur auf Einladung",
  "3_0_welcome_slideshow_welcome_name_helpText": "115.1 (ausgesprochen „eins fünfzehn eins“) ist nach dem ersten Vers von Psalm 115 benannt: „Nicht uns, Herr, nicht uns, sondern deinem Namen sei die Ehre um deiner Güte und Treue willen.“",
  "3_0_welcome_slideshow_welcome_name_pageTitle": "Psalm 115:1",
  "3_0_welcome_slideshow_welcome_privacy_helpText": "Deine Daten werden sicher gespeichert und sind nur für die Personen sichtbar, denen du sie zugänglich machen möchtest. Sei versichert, deine Privatsphäre hat für uns oberste Priorität.",
  "3_0_welcome_slideshow_welcome_privacy_pageTitle": "Sicher und privat",
  "3_0_welcome_slideshow_welcome_profile_descriptiveText": "Schließlich gibt es noch deine Profilseite. Hier kannst du einen Namen und ein Foto einstellen, an dem dich andere erkennen können. Nimm dir einen Moment Zeit, um dein Profil einzigartig zu gestalten und die Community zu ermöglichen, dich besser kennenzulernen!",
  "3_0_welcome_slideshow_welcome_profile_pageTitle": "Dein Profil",
  "3_0_welcome_slideshow_welcome_purpose_helpText": "In dieser App geht es darum, die erstaunliche Arbeit weiterzugeben, die Gott durch gewöhnliche Menschen vollbringt, indem sie Jünger Jesu machen, sie taufen und ihnen beibringen, seinen Geboten zu gehorchen.",
  "3_0_welcome_slideshow_welcome_purpose_pageTitle": "Ehre sei Gott",
  "3_0_welcome_slideshow_welcome_share_helpText": "Teile deine Geschichten über Gehorsam und Gebete mit einer weltweiten Gemeinschaft leidenschaftlicher Jüngermacher. Wenn du Fotos einfügst, kannst du anderen helfen, Kontakte zu knüpfen und deine Reise besser zu verstehen.",
  "3_0_welcome_slideshow_welcome_share_pageTitle": "Geschichten teilen",
  "3_0_welcome_slideshow_welcome_start_helpText": "Diese App hilft Ihnen, sich mit anderen Jüngern zu vernetzen, Geschichten über Gottes Wirken auszutauschen und sicher und einfach um Gebete zu bitten. Klicken Sie auf „Weiter“, um einen kurzen Überblick über die wichtigsten Funktionen zu erhalten, die Ihre Mission unterstützen.",
  "3_0_welcome_slideshow_welcome_start_pageTitle": "Willkommen bei 115.1",
  "3_1_error_general_helptext": "Es ist ein Fehler aufgetreten",
  "3_1_error_network_helptext": "Es konnte keine Verbindung zu unseren Servern hergestellt werden. Bitte überprüfe deine Internetverbindung und versuche es erneut.",
  "4_0_main_app_navigation_navigation_channels_label": "Kanäle",
  "4_0_main_app_navigation_navigation_discover_label": "Entdecken",
  "4_0_main_app_navigation_navigation_home_label": "Home",
  "4_0_main_app_navigation_navigation_notification_label": "Notifications",
  "4_0_main_app_navigation_navigation_profile_label": "Profil",
  "4_0_main_app_navigation_navigation_share_label": "Teilen",
  "4_0_main_app_navigation_navigation_videos_label": "Videos",
  "4_10_edit_a_comment_comment_deleteOption_helpText": "Bist du sicher, dass du diesen Kommentar löschen möchtest? Diese Aktion kann nicht rückgängig gemacht werden.",
  "4_10_edit_a_comment_comment_deleteOption_label": "Kommentar löschen",
  "4_10_edit_a_comment_comment_deleted_snackBar": "Kommentar gelöscht",
  "4_10_edit_a_comment_comment_editComment_label": "Kommentar",
  "4_10_edit_a_comment_comment_editComment_menuItem": "Kommentar bearbeiten",
  "4_10_edit_a_comment_comment_reportComment_menuItem": "Kommentar melden",
  "4_12_lack_of_reactions_post_noLikes_label": "Niemand hat diesen Beitrag geliked",
  "4_12_lack_of_reactions_post_noPraises_label": "Niemand hat sich für diesen Beitrag bedankt",
  "4_12_lack_of_reactions_post_noPrayers_label": "Niemand hat für diesen Beitrag gebetet",
  "4_12_lack_of_reactions_post_noViews_label": "Bisher hat noch niemand diesen Beitrag angesehen",
  "4_1_common_labels_and_buttons_common_OK_button_label": "OK",
  "4_1_common_labels_and_buttons_common_addComment_label": "Einen Kommentar hinzufügen",
  "4_1_common_labels_and_buttons_common_addImage_label": "Bild hinzufügen",
  "4_1_common_labels_and_buttons_common_addVideo_buttonText": "Video hinzufügen",
  "4_1_common_labels_and_buttons_common_add_label": "Hinzufügen",
  "4_1_common_labels_and_buttons_common_all_label": "Alle",
  "4_1_common_labels_and_buttons_common_allow_buttonText": "Erlauben",
  "4_1_common_labels_and_buttons_common_back_buttonText": "Zurück",
  "4_1_common_labels_and_buttons_common_camera_access_text": "Diese App benötigt Kamerazugriff, um Fotos und Videos aufzunehmen. Bitte gewähre in Deinen Geräteeinstellungen die Kameraerlaubnis.",
  "4_1_common_labels_and_buttons_common_camera_access_title": "Kamerazugriff erforderlich",
  "4_1_common_labels_and_buttons_common_cancel_buttonText": "Abbrechen",
  "4_1_common_labels_and_buttons_common_channelMembers_label": "{x} Mitglieder",
  "4_1_common_labels_and_buttons_common_chooseFile_menuItem": "Datei auswählen",
  "4_1_common_labels_and_buttons_common_copy_text_menuItem": "Text kopieren",
  "4_1_common_labels_and_buttons_common_delete_buttonText": "Löschen",
  "4_1_common_labels_and_buttons_common_done_button_label": "Fertig",
  "4_1_common_labels_and_buttons_common_dont_allow_buttonText": "Nicht zulassen",
  "4_1_common_labels_and_buttons_common_finish_buttonText": "Beenden",
  "4_1_common_labels_and_buttons_common_finished_buttonText": "Fertig",
  "4_1_common_labels_and_buttons_common_goBack_buttonText": "Zurück",
  "4_1_common_labels_and_buttons_common_got_it_button_label": "Ich hab's!",
  "4_1_common_labels_and_buttons_common_loading_label": "Wird geladen...",
  "4_1_common_labels_and_buttons_common_location_label": "Standort",
  "4_1_common_labels_and_buttons_common_messages_label": "Nachrichten",
  "4_1_common_labels_and_buttons_common_newPosts_label": "Neue Beiträge",
  "4_1_common_labels_and_buttons_common_next_buttonText": "Nächster",
  "4_1_common_labels_and_buttons_common_no_label": "Nein",
  "4_1_common_labels_and_buttons_common_none_label": "Keine",
  "4_1_common_labels_and_buttons_common_notSavePrompt_helpText": "Möchtest du diese Seite wirklich verlassen, ohne zu speichern?",
  "4_1_common_labels_and_buttons_common_not_now_button_label": "Nicht jetzt",
  "4_1_common_labels_and_buttons_common_nothing_found_label": "Keine Ergebnisse",
  "4_1_common_labels_and_buttons_common_other_buttonText": "Andere",
  "4_1_common_labels_and_buttons_common_posts_label": "Beiträge",
  "4_1_common_labels_and_buttons_common_previous_buttonText": "Vorherige",
  "4_1_common_labels_and_buttons_common_private_channel_label": "Privater Kanal",
  "4_1_common_labels_and_buttons_common_private_channels_label": "Private Kanäle",
  "4_1_common_labels_and_buttons_common_public_label": "Öffentlicher Kanal",
  "4_1_common_labels_and_buttons_common_quit_buttonText": "Beenden",
  "4_1_common_labels_and_buttons_common_recentlyVisited_label": "kürzlich besucht",
  "4_1_common_labels_and_buttons_common_remove_buttonText": "Entfernen",
  "4_1_common_labels_and_buttons_common_retry_buttonText": "Wiederholen",
  "4_1_common_labels_and_buttons_common_save_buttonText": "Speichern",
  "4_1_common_labels_and_buttons_common_scanQRCode_buttonText": "QR-Code scannen",
  "4_1_common_labels_and_buttons_common_searchHint_label": "Suchen...",
  "4_1_common_labels_and_buttons_common_searchPersonHint_label": "Suche nach einer Person",
  "4_1_common_labels_and_buttons_common_searchResults_label": "Suchergebnisse",
  "4_1_common_labels_and_buttons_common_searchingFor_label": "Suche nach {string}",
  "4_1_common_labels_and_buttons_common_seeLess_label": "Weniger sehen",
  "4_1_common_labels_and_buttons_common_seeMore_label": "Mehr",
  "4_1_common_labels_and_buttons_common_seeMyInvites_label": "Meine Einladungen ansehen",
  "4_1_common_labels_and_buttons_common_sendPDF_menuItem": "PDF senden",
  "4_1_common_labels_and_buttons_common_skip_buttonText": "Überspringen",
  "4_1_common_labels_and_buttons_common_start_buttonText": "Beginnen",
  "4_1_common_labels_and_buttons_common_step1_3": "Schritt 1/3",
  "4_1_common_labels_and_buttons_common_step1_4": "Schritt 1/4",
  "4_1_common_labels_and_buttons_common_step2_3": "Schritt 2/3",
  "4_1_common_labels_and_buttons_common_step2_4": "Schritt 2/4",
  "4_1_common_labels_and_buttons_common_step3_3": "Schritt 3/3",
  "4_1_common_labels_and_buttons_common_step3_4": "Schritt 3/4",
  "4_1_common_labels_and_buttons_common_step4_4": "Schritt 4/4",
  "4_1_common_labels_and_buttons_common_step_label": "Schritt",
  "4_1_common_labels_and_buttons_common_takePhoto_menuItem": "Foto aufnehmen",
  "4_1_common_labels_and_buttons_common_textCopied_snackBar": "Kopiert. Sie können es nun einfügen, wo immer Sie möchten.",
  "4_1_common_labels_and_buttons_common_today_label": "Heute",
  "4_1_common_labels_and_buttons_common_update_buttonText": "Aktualisieren",
  "4_1_common_labels_and_buttons_common_updated_label": "Aktualisiert",
  "4_1_common_labels_and_buttons_common_viewGallery_menuItem": "Galerie ansehen",
  "4_1_common_labels_and_buttons_common_viewMyProfile_label": "Mein Profil ansehen",
  "4_1_common_labels_and_buttons_common_yes_label": "Ja",
  "4_1_common_labels_and_buttons_common_yesterday_label": "Gestern",
  "4_1_desktop_signIn_success": "Deine Desktop-Sitzung wurde erfolgreich angemeldet.",
  "4_2_home_feed_filter_tabs_home_viewAllPosts_label": "Alle",
  "4_2_home_feed_filter_tabs_home_viewBaptisms_label": "Taufen",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogMessage": "Dies sind die Beiträge, die Sie vielleicht noch nicht gesehen haben. Sie können den Feed in jedem Kanal filtern, um alle Beiträge oder Beiträge anzuzeigen, die Sie möglicherweise verpasst haben.",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_DialogTitle": "Aufholen",
  "4_2_home_feed_filter_tabs_home_viewMissedPosts_label": "Aufholen",
  "4_2_home_feed_filter_tabs_home_viewObedience_label": "Gehorsam",
  "4_2_home_feed_filter_tabs_home_viewPraise_label": "Loben",
  "4_2_home_feed_filter_tabs_home_viewPrayerRequests_label": "Gebet",
  "4_2_home_feed_filter_tabs_home_viewSalvation_label": "Erlösung",
  "4_2_home_feed_filter_tabs_home_viewUnreadPosts_label": "Ungelesen",
  "4_3_home_app_menu_appMenu_appVersion_label": "App-Version: {version}",
  "4_3_home_app_menu_appMenu_contactSupport_menuItem": "Support kontaktieren",
  "4_3_home_app_menu_appMenu_desktopSignIn_menuItem": "Desktop-Anmeldung",
  "4_3_home_app_menu_appMenu_helpCenter_menuItem": "Hilfe-Center",
  "4_3_home_app_menu_appMenu_help_label": "Hilfe",
  "4_3_home_app_menu_appMenu_language_menuItem": "Sprache",
  "4_3_home_app_menu_appMenu_moderationReports_menuItem": "Moderationsberichte",
  "4_3_home_app_menu_appMenu_moderation_menuTitle": "Moderieren",
  "4_3_home_app_menu_appMenu_my_channels_addChannel": "Kanal hinzufügen",
  "4_3_home_app_menu_appMenu_my_channels_menuTitle": "Meine Kanäle",
  "4_3_home_app_menu_appMenu_signOutConfirmation_helpText": "Möchtest du dich wirklich abmelden?",
  "4_3_home_app_menu_appMenu_signOut_menuItem": "Abmelden",
  "4_3_home_app_menu_appMenu_survey_menuItem": "Umfrage",
  "4_3_home_app_menu_appMenu_welcome_menuItem": "Wilkommen",
  "4_4_view_posts_common_InvitesLeft_one": "1 Einladung übrig",
  "4_4_view_posts_common_comments_many": "{x} Kommentare",
  "4_4_view_posts_common_comments_none": "Keine Kommentare",
  "4_4_view_posts_common_comments_one": "{x} Kommentar",
  "4_4_view_posts_common_daysAgo_many": "vor {x} Tagen",
  "4_4_view_posts_common_daysAgo_one": "vor 1 Tag",
  "4_4_view_posts_common_encourage_others": "Ermutigen Sie andere",
  "4_4_view_posts_common_first_post": "Erster Beitrag",
  "4_4_view_posts_common_first_post_message": "Dies ist ihr erster Beitrag. Lassen Sie sie wissen, dass sie nicht allein sind – hinterlassen Sie einen Kommentar, sprechen Sie ein Gebet oder loben Sie.",
  "4_4_view_posts_common_groupPost_author": "{fullname} hat {postCount} Beiträge geteilt",
  "4_4_view_posts_common_hoursAgo_many": "vor {x} Stunden",
  "4_4_view_posts_common_hoursAgo_one": "vor 1 Stunde",
  "4_4_view_posts_common_image_many": "{x} von {y}",
  "4_4_view_posts_common_image_none": "Kein Bild",
  "4_4_view_posts_common_image_one": "1 Bild",
  "4_4_view_posts_common_invitesLeft_many": "{x} Einladungen übrig",
  "4_4_view_posts_common_invitesLeft_none": "Keine Einladungen mehr übrig",
  "4_4_view_posts_common_likes_many": "{x} Gefällt mir",
  "4_4_view_posts_common_likes_none": "Keine Likes",
  "4_4_view_posts_common_likes_one": "1 Gefällt mir",
  "4_4_view_posts_common_minutesAgo_many": "vor {x} Minuten",
  "4_4_view_posts_common_minutesAgo_one": "vor 1 Minute",
  "4_4_view_posts_common_second_post": "Zweiter Beitrag",
  "4_4_view_posts_common_second_post_message": "Dies ist ihr zweiter Beitrag. Lassen Sie sie wissen, dass sie nicht allein sind – hinterlassen Sie einen Kommentar, sprechen Sie ein Gebet oder loben Sie.",
  "4_4_view_posts_common_secondsAgo_many": "vor {x} Sekunden",
  "4_4_view_posts_common_secondsAgo_one": "Vor 1 Sekunde",
  "4_4_view_posts_common_view_their_post": "Sehen Sie sich ihren Beitrag an",
  "4_4_view_posts_common_weeksAgo_one": "vor 1 Woche",
  "4_5_post_menu_pinnedConfirmation_helpText": "Beitrag angeheftet",
  "4_5_post_menu_post_editPost_menuItem": "Beitrag bearbeiten",
  "4_5_post_menu_post_pin_menuItem": "Fixieren",
  "4_5_post_menu_post_reportPost_menuItem": "Beitrag melden",
  "4_5_post_menu_post_unpin_menuItem": "Nicht mehr anpinnen",
  "4_5_post_menu_post_viewChannel_menuItem": "Kanal ansehen",
  "4_5_post_menu_post_viewProfile_menuItem": "Profil von {first name} anzeigen",
  "4_5_post_menu_post_viewReactions_menuItem": "Reaktionen anzeigen",
  "4_5_post_menu_unpinnedConfirmation_helpText": "Beitrag nicht mehr angeheftet",
  "4_6_view_reactions_reactions_likes_label": "Likes",
  "4_6_view_reactions_reactions_praise_label": "Lob",
  "4_6_view_reactions_reactions_prayer_label": "Gebet",
  "4_7_view_a_post_image_imageDownloaded_helpText": "Möchtest du dieses Bild wirklich auf deinem Gerät speichern?",
  "4_7_view_a_post_image_imageDownloaded_label": "Bild gespeichert",
  "4_7_view_a_post_image_videoDownloaded_label": "Video gespeichert",
  "4_7_view_a_post_post_deleteImage_menuItem": "Bild löschen",
  "4_7_view_a_post_post_downloadImage_menuItem": "Bild speichern",
  "4_7_view_a_post_post_downloadVideo_menuItem": "Video speichern",
  "4_7_view_a_post_post_download_progress": "Speichern...",
  "4_7_view_a_post_post_reportImage_menuItem": "Bild melden",
  "4_7_view_a_post_reactions_title": "Ansichten",
  "4_7_view_a_post_title": "{firstname}'s Post",
  "4_9_comment_on_a_post_comments_disabled": "Kommentare wurden für diesen Beitrag deaktiviert",
  "4_9_comment_on_a_post_post_makeComment_helpText": "Bisher hat noch niemand auf diesen Beitrag geantwortet. Füge deine Gedanken hinzu und bringe die Gespräche in Gang.",
  "4_9_comment_on_a_post_post_makeComment_title": "Schreibe den ersten Kommentar",
  "5_0_share_and_edit_posts_addMedia_helpText": "Fügen Sie ein paar Fotos hinzu, damit andere sehen, was Gott tut – und wenn möglich, fügen Sie auch ein kurzes Video hinzu. Das spricht noch mehr.",
  "5_0_share_and_edit_posts_channelPlaceholder": "Kanal",
  "5_0_share_and_edit_posts_congratulations_Psalm": "„Nicht uns, Herr, nicht uns, sondern deinem Namen gebührt die Ehre, wegen deiner Liebe und Treue.“",
  "5_0_share_and_edit_posts_congratulations_button": "Sehen Sie sich Ihren Beitrag an",
  "5_0_share_and_edit_posts_congratulations_message": "Ihr Beitrag wurde auf dem Kanal [Kanalname] veröffentlicht. Bitte warten Sie, bis der Upload abgeschlossen ist.",
  "5_0_share_and_edit_posts_congratulations_title": "Herzlichen Glückwunsch!",
  "5_0_share_and_edit_posts_consent_includeImages_description": "Können wir Bilder und Videos einbinden?",
  "5_0_share_and_edit_posts_consent_includeImages_no_description": "Fügen Sie keine Bilder oder Videos ein",
  "5_0_share_and_edit_posts_consent_includeImages_yesBlur_description": "Gesichter verwischen",
  "5_0_share_and_edit_posts_consent_includeImages_yes_description": "Ohne Änderungen teilen",
  "5_0_share_and_edit_posts_consent_no_description": "Teilen Sie niemals mit anderen",
  "5_0_share_and_edit_posts_consent_statement": "Wir würden Ihre Geschichte gerne mit unseren Gebetspartnern und gegebenenfalls auch öffentlich (z. B. auf Websites) teilen. Wenn Sie damit einverstanden sind, entfernen wir alle Namen und Details, die Sie oder andere identifizieren könnten.",
  "5_0_share_and_edit_posts_consent_title": "Dürfen wir Ihren Beitrag außerhalb dieser App teilen?",
  "5_0_share_and_edit_posts_consent_yes_change_description": "Teilen Sie mit geänderten Namen und Orten",
  "5_0_share_and_edit_posts_consent_yes_noChange_description": "Ohne Änderungen teilen",
  "5_0_share_and_edit_posts_finish_posting_cancel_dialog_message": "Sie werden diesen Beitrag verlieren",
  "5_0_share_and_edit_posts_finish_posting_cancel_dialog_title": "Sind Sie sicher, dass Sie diesen Beitrag wirklich abbrechen möchten?",
  "5_0_share_and_edit_posts_finish_posting_message": "Lassen Sie 115.1 geöffnet, um das Posten abzuschließen",
  "5_0_share_and_edit_posts_noChannel_message": "Bevor Sie Beiträge teilen können, müssen Sie Kanälen beitreten, an denen Sie interessiert sind.\n\nKanäle ermöglichen es Ihnen, Beiträge zu ähnlichen Themen und Orten zu teilen.",
  "5_0_share_and_edit_posts_noChannel_message_title": "Keine Kanäle",
  "5_0_share_and_edit_posts_post_types_postType_baptism_label": "Taufe",
  "5_0_share_and_edit_posts_post_types_postType_obedience_label": "Die Geschichte des Gehorsams",
  "5_0_share_and_edit_posts_post_types_postType_prayer_label": "Gebetsanfrage",
  "5_0_share_and_edit_posts_post_types_postType_salvation_label": "Geschichte der Erlösung",
  "5_0_share_and_edit_posts_post_types_postType_somethingElse_label": "Etwas anderes",
  "5_0_share_and_edit_posts_post_types_postType_thanks_label": "Danksagung",
  "5_0_share_and_edit_posts_share_PDF_helpText": "Sie können jetzt PDF-Dateien an Ihre Beiträge anhängen und teilen! Wählen Sie mehrere PDF-Dateien von Ihrem Gerät aus und laden Sie sie hoch, bevor Sie sie teilen.",
  "5_0_share_and_edit_posts_share_PDF_title": "Einfaches Teilen von PDFs",
  "5_0_share_and_edit_posts_textInput_label": "Geben Sie hier Ihre Geschichte ein ...",
  "5_1_select_channel_compose_joined_label": "Beigetreten",
  "5_1_select_channel_compose_post_share_baptism_label": "Erzähle uns von der Taufe.",
  "5_1_select_channel_compose_post_share_givingThanks_label": "Wofür bist du dankbar?",
  "5_1_select_channel_compose_post_share_postFrame_label": "Beitrag",
  "5_1_select_channel_compose_post_share_prayerRequest_label": "Wofür möchtest du beten?",
  "5_1_select_channel_compose_post_share_selectChannel_helpText": "Auf welchem Kanal möchten Sie diesen Beitrag teilen? Beginnen Sie mit der Eingabe, um nach Namen zu suchen.",
  "5_1_select_channel_compose_post_share_selectChannel_pageTitle": "Wählen Sie einen Kanal",
  "5_1_select_channel_compose_post_share_somethingElse_label": "Welche andere Geschichte möchtest du teilen?",
  "5_1_select_channel_compose_post_share_storyOfObdedience_label": "Erzähle uns eine Geschichte von jemandem, der die Lehre Jesu in die Praxis umsetzte.",
  "5_1_select_channel_compose_post_share_storyOfSalvation_label": "Erzähle uns von jemandem, der begonnen hat, Jesus nachzufolgen.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_helpText": "115.1 benötigt Zugriff auf deine Kamera, damit du QR-Codes scannen, dein Profilbild ändern, Fotos in einem Beitrag teilen und Fotos in einer privaten Nachricht senden kannst.",
  "5_2_permission_to_access_photos_and_videos_share_accessCamera_pageTitle": "115.1 möchte auf die Kamera zugreifen",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_helpText": "115.1 benötigt Zugriff auf deine Fotobibliothek, damit du dein Profilbild ändern, Fotos in einem Beitrag teilen und Fotos in privaten Nachrichten senden kannst.",
  "5_2_permission_to_access_photos_and_videos_share_accessPhotoLibrary_pageTitle": "115.1 möchte auf deine Fotobibliothek zugreifen",
  "5_2_share_video_clips_help_helpText": "Sie können jetzt Videoclips von Ihrer Kamerarolle teilen. Ihr Video darf nicht länger als 90 Sekunden sein.",
  "5_2_share_video_clips_help_pageTitle": "Teilen Sie kurze Videoclips",
  "5_2_share_video_clips_upload_text": "Ihr Beitrag wird hochgeladen. Bitte warten Sie...",
  "5_3_edit_a_post_share_goBack_label": "Wenn du das tust, verlierst du diese Bearbeitung.",
  "5_3_edit_a_post_share_goBack_title": "Bist du sicher, dass du zurück willst?",
  "5_3_edit_a_post_share_review_helpText": "Danke für deinen Beitrag. Wir überprüfen alle Beiträge manuell, um sicherzustellen, dass 115.1 ein sicherer und einladender Ort für alle ist. Sobald dein Beitrag überprüft wurde, veröffentlichen wir ihn automatisch und benachrichtigen dich",
  "5_3_edit_a_post_share_review_pageTitle": "Warten auf Überprüfung",
  "5_3_edit_a_post_share_save_buttonText": "Teilen",
  "5_4_delete_a_post_post_deleteConfirm_helpText": "Bist du sicher, dass du diesen Beitrag löschen möchtest? Das kann nicht rückgängig gemacht werden.",
  "5_4_delete_a_post_post_deleteOption_helpText": "Bist du sicher, dass du diesen Beitrag löschen möchtest? Diese Aktion kann nicht rückgängig gemacht werden.",
  "5_4_delete_a_post_post_deletedConfirmation_helpText": "Beitrag gelöscht",
  "5_4_delete_a_post_post_label": "Beitrag löschen",
  "5_5_no_posts_to_display_post_noPosts_helpText": "Erkunde Kanäle und trete ihnen bei, um Inhalte hier anzusehen.",
  "5_5_no_posts_to_display_post_noPosts_pageTitle": "Keine Beiträge zum Anzeigen",
  "6_1_channel_join_a_channel_channel_cancelMembership_button": "Anfrage stornieren",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_helpText": "Dieser Kanal ist privat. Bist du sicher, dass du eine Beitrittsanfrage senden möchtest?",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_label": "Anfrage senden",
  "6_1_channel_join_a_channel_channel_joinChannelConfirm_title": "Anfrage senden?",
  "6_1_channel_join_a_channel_channel_joinChannel_button": "Beitreten",
  "6_1_channel_join_a_channel_channel_joinChannel_heading": "Dieser Kanal ist privat",
  "6_1_channel_join_a_channel_channel_joinChannel_helpText": "Dieser Kanal ist privat und nur für Mitglieder sichtbar. Die Kanaladministratoren genehmigen alle Beitrittsanfragen.",
  "6_1_channel_join_a_channel_channel_membershipPending_helpText": "Ein Kanaladministrator muss deine Anfrage, diesem Channel beizutreten, prüfen.",
  "6_1_channel_join_a_channel_channel_membershipPending_title": "Deine Mitgliedschaft steht noch aus",
  "6_1_channel_join_a_channel_channel_requestToJoin_button": "Beitrittsanfrage",
  "6_2_turn_off_channel_notifications_channel_notificationsOffConfirm_helpText": "Bist du sicher, dass du nicht mehr jedes Mal eine Benachrichtigung erhalten möchtest, wenn es einen neuen Beitrag auf diesem Kanal gibt?",
  "6_2_turn_off_channel_notifications_channel_notificationsOn_menuItem": "Benachrichtigungen für diesen Kanal deaktivieren",
  "6_2_turn_on_channel_notifications_channel_leaveChannel_menuItem": "Kanal verlassen",
  "6_2_turn_on_channel_notifications_channel_notificationsOffConfirm_title": "Kanalbenachrichtigungen aus",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_helpText": "Bist du sicher, dass du jedes Mal eine Benachrichtigung erhalten möchtest, wenn es einen neuen Beitrag auf diesem Kanal gibt?",
  "6_2_turn_on_channel_notifications_channel_notificationsOnConfirm_title": "Kanalbenachrichtigungen an",
  "6_2_turn_on_channel_notifications_channel_notificationsOn_menuItem": "Aktiviere Benachrichtigungen für diesen Kanal",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_helpText": "Bist du sicher, dass du diesen Channel verlassen willst?",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_label": "Verlassen",
  "6_3_leave_a_channel_channel_leaveChannelConfirm_title": "Kanal verlassen?",
  "6_4_search_channel_members_channel_adminChannelMembers_label": "Admins",
  "6_4_search_channel_members_channel_listChannelMembers_pageTitle": "Mitglieder des Kanals",
  "6_4_search_channel_members_channel_membersChannelMembers_label": "Mitglieder",
  "6_5_channel_admin_channel_makeAdmin_menuItem": "Zum Kanaladministrator ernennen",
  "6_5_channel_admin_channel_removeAdmin_helpText": "Bist du sicher, dass du {fullname} als Kanaladministrator entfernen möchtest?",
  "6_5_channel_admin_channel_removeAdmin_menuItem": "Als Admin entfernen",
  "6_5_channel_admin_channel_removeAdmin_title": "Administrator entfernen?",
  "6_5_channel_admin_channel_removeMember_menuItem": "Aus Kanal entfernen",
  "6_5_channel_admin_channel_removeMember_title": "Mitglied entfernen?",
  "6_5_channels_page_view_channel_as_admin_channel_alreadyMember_label": "Mitglied",
  "6_5_channels_page_view_channel_as_admin_channel_inviteConfirm_title": "Einladen?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePrivateConfirm_helpText": "Bist du sicher, dass du {first name} {last name} zum privaten Kanal {channel name} einladen möchtest?",
  "6_5_channels_page_view_channel_as_admin_channel_invitePublicConfirm_helpText": "Bist du sicher, dass du {first name} {last name} zum öffentlichen Kanal {channel name} einladen möchtest?",
  "6_5_channels_page_view_channel_as_admin_channel_inviteSent_label": "Gesendet",
  "6_5_channels_page_view_channel_as_admin_channel_invite_buttonText": "Einladen",
  "6_5_channels_page_view_channel_as_admin_channel_invite_copyCode": "Code kopieren",
  "6_5_channels_page_view_channel_as_admin_channel_invite_generateNewCode": "Neuen Code generieren",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_confirmNewCode": "Durch das Generieren eines neuen Codes wird der aktuelle Code ungültig",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_label": "Kanalcode abrufen",
  "6_5_channels_page_view_channel_as_admin_channel_invite_getChannelCode_text": "Der Kanalcode für {channel name} ist",
  "6_5_channels_page_view_channel_as_admin_channel_invite_suggested_label": "Vorgeschlagen",
  "6_6_channels_page_view_channel_all_read_action": "Alle Beiträge anzeigen",
  "6_6_channels_page_view_channel_all_read_message": "Sie haben alle Beiträge in diesem Kanal gelesen. Aber keine Sorge, Sie können weiterhin alle Beiträge in diesem Kanal anzeigen.",
  "6_6_channels_page_view_channel_all_read_title": "Hurra! Ihr seid alle auf dem Laufenden",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_buttonText": "Ablehnen",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_helpText": "Möchtest du diese Einladung wirklich ablehnen?",
  "6_6_channels_page_view_channel_as_invitee_channel_decline_confirmation_title": "Einladung ablehnen",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_helpText": "Bist du sicher, dass du diesem Kanal beitreten möchtest?",
  "6_6_channels_page_view_channel_as_invitee_channel_joinInviteConfirm_title": "Kanal beitreten?",
  "6_6_channels_page_view_channel_first_to_post_heading": "Seien Sie der Erste, der einen Post schreibt",
  "6_6_channels_page_view_channel_first_to_post_message": "Es gibt noch keine Beiträge in diesem Kanal. Seien Sie der Erste, der eine Geschichte von Gehorsam oder ein Gebetsanliegen erzählt.",
  "6_6_channels_page_view_channel_join_heading": "Treten Sie diesem Kanal bei",
  "6_6_channels_page_view_channel_join_message": "Sie müssen Mitglied dieses Kanals sein, bevor Sie Beiträge anzeigen und teilen können.",
  "7_1_channels_page_search_channel_joinedChannels_label": "Verbundene Kanäle",
  "7_1_channels_page_search_channel_managedChannels_label": "Verwaltete Kanäle",
  "7_1_channels_page_search_channel_searchResults_none": "Keine Kanäle gefunden",
  "7_1_channels_page_search_channel_suggestedChannels_label": "Vorgeschlagene Kanäle",
  "7_2_channel_admin_channel_approvePrivate_helpText": "Bist du sicher, dass du {fullname} zum privaten Kanal {channel name} hinzufügen möchtest?",
  "7_2_channel_admin_channel_approvePublic_helpText": "Bist du sicher, dass du {fullname} zum öffentlichen Kanal {channel name} hinzufügen möchtest?",
  "7_2_channel_admin_channel_approve_menuItem": "Beitrittsantrag genehmigen",
  "7_2_channel_admin_channel_approve_title": "Zum Kanal hinzufügen?",
  "7_2_channel_admin_channel_declinePrivate_helpText": "Bist du sicher, dass du den Beitritt zum privaten Kanal {channel name} von {fullname} ablehnen möchtest?",
  "7_2_channel_admin_channel_declinePublic_helpText": "Bist du sicher, dass du den Beitritt zum öffentlichen Kanal {channel name} von {fullname} ablehnen möchtest?",
  "7_2_channel_admin_channel_decline_menuItem": "Beitrittsanfrage ablehnen",
  "7_2_channel_admin_channel_decline_title": "Anfrage ablehnen?",
  "7_2_channel_admin_channel_joinRequests_title": "Kanalbeitrittsanfragen",
  "7_2_channel_admin_channel_removeMember_helpText": "Bist du sicher, dass du {fullname} aus dem Kanal entfernen möchtest?",
  "7_2_channel_admin_joinRequests_count": "{n} Anfragen",
  "7_2_channel_admin_joinRequests_helpText": "Du hast Anfragen für den Beitritt zu einem neuen Kanal",
  "7_2_channel_admin_joinRequests_requested_to_join": "{fullname} zum Beitritt angefordert",
  "7_2_channel_admin_joinRequests_title": "Beitrittsanfragen",
  "8_0_view_profile_profile_firstName_label": "Vorname",
  "8_0_view_profile_profile_invitedBy_header": "Eingeladen von",
  "8_0_view_profile_profile_invitedBy_label": "Eingeladen von {fullname}",
  "8_0_view_profile_profile_posts_helpText": "Du hast noch nichts geteilt. Teile deine Gebete und Geschichten mit einer weltweiten Gemeinschaft leidenschaftlicher Jüngermacher.",
  "8_0_view_profile_profile_posts_label": "Deine Beiträge",
  "8_0_view_profile_profile_userInfo_activityHistoryHeader": "Aktivität",
  "8_0_view_profile_profile_userInfo_activityHistoryTitle": "Aktivitätsverlauf des Nutzers",
  "8_0_view_profile_profile_userInfo_channelsManaged": "Verwaltete Kanäle",
  "8_0_view_profile_profile_userInfo_channelsWaiting": "Kanäle, die auf den Beitritt warten",
  "8_0_view_profile_profile_userInfo_dateJoined": "Beitrittsdatum",
  "8_0_view_profile_profile_userInfo_label": "Benutzerinfo",
  "8_0_view_profile_profile_userInfo_lastActive": "Zuletzt aktiv",
  "8_0_view_profile_profile_userInfo_peopleInvited": "Eingeladene Personen",
  "8_10_other_persons_profile_view_noPosts_label": "Du hast noch nichts gepostet.",
  "8_10_other_persons_profile_view_posts_label": "Beiträge von {firstname}",
  "8_1_edit_profile_phone_number_Explanation": "Chatten Sie mit dem Support, um Ihre Telefonnummer zu ändern",
  "8_1_edit_profile_profile_aboutYourself_label": "Erzähle uns von dir",
  "8_1_edit_profile_profile_bioEmpty_helpText": "Du hast noch keine Biografie eingegeben. Bearbeite dein Profil, um den Leuten mehr über dich zu erzählen.",
  "8_1_edit_profile_profile_bio_helpText": "Deine Biografie ist deine Gelegenheit, dich der Community vorzustellen. Nutze diesen Bereich, um etwas über deine Interessen, deinen Hintergrund oder das, was dich einzigartig macht, zu erzählen.",
  "8_1_edit_profile_profile_bio_label": "Bio",
  "8_1_edit_profile_profile_displayName_title": "Anzeigename",
  "8_1_edit_profile_profile_edit_pageTitle": "Profil bearbeiten",
  "8_1_edit_profile_profile_info_label": "Info",
  "8_1_edit_profile_profile_nameExplanation_title": "Deine öffentlichen Informationen auf 115.1",
  "8_1_edit_profile_profile_photos_label": "Fotos",
  "8_1_edit_profile_profile_publicInfo_helpText": "Hier steuerst du, wie dein Profil anderen angezeigt wird. Füge einen Alias hinzu, ändere deinen Vornamen oder deinen Nachnamen nach Belieben. Denke daran, dass dieser Name deine Identität auf unserer Plattform ist. Gestalte deinen Online-Auftritt so, dass er dich bestmöglich repräsentiert.",
  "8_1_edit_profile_profile_seeBio_title": "Wer kann deine Biografie sehen?",
  "8_2_edit_display_name_displayName_editFirstName_label2": "Gib deinen Vornamen ein",
  "8_2_edit_display_name_displayName_edit_helpText": "Dein Anzeigename identifiziert dich auf 115.1 und es ist das, was die Leute sehen, wenn sie dein Profil ansehen oder Nachrichten von dir erhalten.",
  "8_2_edit_display_name_displayName_edit_pageTitle": "Anzeigename",
  "8_2_edit_display_name_displayName_enterLastName_label": "Gib deinen Familiennamen ein",
  "8_2_edit_display_name_displayName_lastName_label": "Nachname",
  "8_2_edit_display_name_displayName_nameVisibility_fieldTitle": "Wer kann deinen Namen sehen?",
  "8_2_edit_profile_default_visibility_helpText": "Jeder kann diese Informationen sehen, wenn er mit dir kommuniziert oder Inhalte betrachtet, die du erstellt hast.",
  "8_3_edit_photos_profile_bannerImage_fieldTitle": "Bannerbild",
  "8_3_edit_photos_profile_bannerImage_helpText": "Gib den Menschen mit einem Bannerbild eine Vorstellung davon, wo du dich auf der Welt befindest.",
  "8_3_edit_photos_profile_photoVisibility_fieldTitle": "Wer kann dein Foto sehen?",
  "8_3_edit_photos_profile_photo_helpText": "Ein Profilbild hilft, dein Konto zu personalisieren.",
  "8_3_edit_photos_profile_photo_label": "Profilbild",
  "8_3_edit_photos_profile_photos_helpText": "Dein Profilfoto ist der erste Eindruck, den viele auf unserer Plattform von dir haben werden. Aktualisiere dein Profilbild, um dein Gesicht oder ein Foto zu zeigen, das mit deiner Identität übereinstimmt. Das Bannerbild bildet die Kulisse für den Hintergrund deines Profils und erzählt eine größere Geschichte darüber, wer du bist.",
  "8_5_edit_location_profile_location_helpText": "Hier bestimmst du, was du uns über deinen Standort mitteilst. Wir verwenden diese Informationen, um dir Inhalte zu empfehlen, die für dich relevant sind. Wir erzählen anderen nichts über deinen spezifischen Standort.",
  "8_5_edit_location_profile_location_title": "Deine Standortinformationen auf 115.1",
  "8_5_edit_location_profile_personalLocation_fieldTitle": "Dein Standort",
  "8_6_change_location_profile_locationVisibility_helpText": "Wir zeigen dein Land auf deiner Profilseite an. Wir werden niemals deine Stadt oder Region anzeigen.",
  "8_6_change_location_profile_locationVisibility_title": "Wer kann deinen Standort sehen?",
  "8_6_change_location_profile_personalLocation_helpText": "Dein Standort wird verwendet, um dein Erlebnis zu personalisieren. Wir empfehlen dir beispielsweise andere Kanäle in deiner Nähe.",
  "8_7_delete_location_profile_removeLocation_fieldText": "Standort entfernen",
  "8_7_delete_location_profile_removeLocation_helpText": "Bist du sicher, dass du deinen Standort entfernen möchtest? Du wirst keine empfohlenen Kanäle mehr sehen.",
  "8_8_personal_profile_menu_profile_edit_menuItem": "Profil bearbeiten",
  "8_9_other_persons_profile_menu_profile_messageUser_menuItem": "Nachricht {first name}",
  "8_9_other_persons_profile_menu_profile_report_menuItem": "Profil melden",
  "9_0_view_messages_message_thread_image_label": "Bild auswählen",
  "9_0_view_messages_message_thread_message_compose_label": "Gib deine Nachricht ein...",
  "9_0_view_messages_message_thread_message_error_helpText": "Beim Senden deiner Nachricht ist ein Problem aufgetreten. Möchtest du es erneut versuchen?",
  "9_0_view_messages_message_thread_message_error_title": "Fehler beim Senden der Nachricht",
  "9_0_view_messages_message_thread_message_file_size_error_helpText": "Die PDF-Datei überschreitet die Größenbeschränkung von 50MB. Bitte laden Sie eine kleinere Datei hoch.",
  "9_0_view_messages_message_thread_message_file_size_error_title": "Dateigrößenbeschränkung überschritten",
  "9_0_view_messages_message_thread_message_support_label": "Sag uns, was das Problem ist...",
  "9_0_view_messages_message_thread_message_viewThreadSingle_helpText": "Dies ist der Anfang deiner Direktnachricht mit {first name}. Nur ihr beide seid in diesem Gespräch.",
  "9_0_view_messages_message_thread_message_viewThread_helpText": "Dies ist der Anfang deiner Gruppennachricht mit {first name}",
  "9_0_view_messages_message_thread_reportMessage_label": "Nachricht melden",
  "9_0_view_messages_message_threads_sentFile_label": "hat ein PDF gesendet",
  "9_0_view_messages_message_threads_sentPhoto_label": "hat ein Foto geschickt",
  "9_0_view_messages_message_threads_you_label": "Du:",
  "9_2_view_message_info_message_deliveredTo_label": "Geliefert nach",
  "9_2_view_message_info_message_information_helpText": "Hier kannst du die Details zum Weg der Nachricht einsehen. Es zeigt den Namen des Absenders der Nachricht, alle Personen, an die sie zugestellt wurde, und bestätigt, wer sie gelesen hat.",
  "9_2_view_message_info_message_information_pageTitle": "Nachrichteninformationen",
  "9_2_view_message_info_message_notRead_label": "Diese Nachricht wurde bisher von niemandem gelesen.",
  "9_2_view_message_info_message_readBy_label": "Gelesen von",
  "9_2_view_message_info_message_sentBy_label": "Gesendet von",
  "9_2_view_message_info_plus_others_label": "andere",
  "9_3_compose_message_message_addName_helpText": "Empfänger zu deiner Nachricht hinzufügen",
  "9_3_compose_message_message_addName_label": "Hinzufügen",
  "9_3_compose_message_message_findName_helpText": "Gib einen Namen ein, um jemanden auf 115.1 zu finden",
  "9_3_compose_message_message_findName_label": "Gib einen Namen ein",
  "9_3_compose_message_message_noName_label": "Wir konnten niemanden finden, der deiner Suche entspricht",
  "9_3_compose_message_newMessage_label": "Neue Nachricht",
  "9_4_message_settings_message_disappearingDay_helpText": "Nachrichten werden einen Tag nach dem Lesen gelöscht",
  "9_4_message_settings_message_disappearingDay_label": "1 Tag",
  "9_4_message_settings_message_disappearingMessages_helpText": "Aus Datenschutzgründen kann jede Nachricht in diesem Chat automatisch für alle Teilnehmer gelöscht werden, sobald der gewählte Zeitraum abgelaufen ist.",
  "9_4_message_settings_message_disappearingMessages_label": "Verschwindende Nachrichten",
  "9_4_message_settings_message_disappearingNinetyDays_helpText": "Nachrichten werden 90 Tage nach dem Lesen gelöscht",
  "9_4_message_settings_message_disappearingNinetyDays_label": "90 Tage",
  "9_4_message_settings_message_disappearingOff_helpText": "Nachrichten werden nicht automatisch gelöscht",
  "9_4_message_settings_message_disappearingOff_label": "Aus",
  "9_4_message_settings_message_disappearingSevenDays_helpText": "Nachrichten werden 7 Tage nach dem Lesen gelöscht",
  "9_4_message_settings_message_disappearingSevenDays_label": "7 Tage",
  "9_4_message_settings_message_disappearingThirtyDays_helpText": "Nachrichten werden 30 Tage nach dem Lesen gelöscht",
  "9_4_message_settings_message_disappearingThirtyDays_label": "30 Tage",
  "9_4_message_settings_message_messageSettings_pageTitle": "Nachrichteneinstellungen",
  "9_4_message_settings_message_participants_label": "Teilnehmer"
}